<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub e41s01">
        <div class="sub__title">환경·안전경영</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="e41s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar" style="top:146px;"></div>
            <div class="parallax01__title">Customer Value<br>Management</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="e41s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="safety-management">
              <div class="safety-management__inner safety-management__inner--full">
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="500">환경안전을<br>최우선으로 하는<br>세메스의 경영의지는<br>무재해, 친환경<br>지속경영을 추구합니다</div>
              </div>
              <div class="safety-management__inner">
                <div class="safety-management__top-title" data-animation="bottom" data-animation-delay="500">환경안전보건방침</div>
                <div class="safety-management__top-text" data-animation="bottom" data-animation-delay="600">세메스㈜의 모든 임직원은 이해관계자 감동, 인간의 생명과 자연 및 안전을 보호한다는 신념아래 반도체/Display 前공정 및 後공정 핵심장비 제조의 초일류 기업으로서 안전한 근무를 기반으로 제품활동(개발, 구매, 조립, 설치 등)과 서비스를 위해 아래와 같은 구체적인 실행방침을 수립 실천한다.</div>
                <div class="safety-management__list">
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· 환경과 안전을 경영의 중요한 과제로 인식</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· 지속적인 투자와 공정개선, 최적 적합기술의 도입을 통하여 오염물질의 배출 발생 및 에너지 사용을 원천적으로 최소화하고 재활용을 적극 실천</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· 신속하고 효율적인 환경안전보건경영시스템 구축 및 유지관리</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· 근로자의 협의와 참여를 통해 사업장내 유해•위험요소의 근본적인 제거와 쾌적하고 안전한 근무 환경 조성</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· 체계적인 교육 훈련을 통한 직원 및 구성원의 안전의식 고취 및 실천능력 배양</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· 환경안전보건 목표 및 세부실천계획 수립 이행, 지속적인 이해관계자 만족과 경영시스템 개선</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· 당사와 관련된 국내외 제반 법규 및 당사 표준 적극 준수</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· 이해관계자 요청 시 환경안전보건 방침 공개</div>
                </div>
                <div class="safety-management__title" data-animation="bottom" data-animation-delay="500">안전한 사업장 구현</div>
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="600">Risk 선행관리를 생활화하여 사업장의 안정성을 확보하고 모든 임직원이 동참하는 안전문화를 조성합니다.
                  중대재해 발생 차단을 위해 위험요인 개선활동을 지속하고, 환경안전보건 관계법령, 국제기준 및 협약을 준수함은 물론 보다 강화된 내부 기준을 수립하고 법규 누락, 위반사항이 없도록 상시 모니터링 합니다.
                  또한 외부 위험요인 (자연재해, 화재, 전염병 등)으로부터 임직원 및 지역주민을 보호하고, 사업 연속성을 유지하도록 비상대응체계를 유지하고 있습니다.
                  </div>
                <div class="safety-management__image" data-animation="right" data-animation-delay="700"><img src="../../images/m/img_safety_management01.jpg" alt=""></div>
                <div class="safety-management__title" data-animation="bottom" data-animation-delay="500">상생 안전 추구</div>
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="500">당사의 환경안전 규정 및 규칙 등을 준수하도록 협력사와 지속적인 협력체계를 유지하고, 환경안전 경영체계 및 환경안전 기술을 공유하여 친환경적 사업 관계를 위해 노력합니다.</div>
                <div class="safety-management__image" data-animation="right" data-animation-delay="700"><img src="../../images/m/img_safety_management02.jpg" alt=""></div>
                <div class="safety-management__title" data-animation="bottom" data-animation-delay="500">녹색환경 사업장 구축</div>
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="500">녹색환경 사업장 구축을 위해 화학물질, 에너지, 수자원 사용을 저감하고, 폐수 재이용 및 폐기물 재활용을 활성화하며, 오염물질, 온실가스 배출을 줄이도록 지속적으로 노력하고 있습니다.</div>
                <div class="safety-management__image" data-animation="right" data-animation-delay="700"><img src="../../images/m/img_safety_management03.jpg" alt=""></div>
                <div class="safety-management__title" data-animation="bottom" data-animation-delay="500">환경안전경영체계 인증서</div>
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="500">세메스는 ISO 14001(환경경영시스템), ISO 45001(안전보건경영시스템)을 운영하여 국내외 환경규제 및 고객의 요구사항을 만족시키고 있습니다.</div>
                <div class="safety-management__image safety-management__image--half">
                  <!-- 210528 | 파일명 추가 및 경로 추가 -->
                  <a href="../../file/ISO14001.pdf" class="safety-management__anchor" data-animation="left" data-animation-delay="800"><img src="../../images/m/img_safety_management04.jpg" alt=""><span>ISO 14001</span></a>
                  <a href="../../file/ISO45001.pdf" class="safety-management__anchor" data-animation="right" data-animation-delay="800"><img src="../../images/m/img_safety_management04.jpg" alt=""><span>ISO 45001</span></a>
                </div>
              </div>
              <div class="safety-management__inner safety-management__inner--last">
                <div class="safety-management__title" data-animation="bottom" data-animation-delay="500">환경안전 CI</div>
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="700">환경안전 CI는 자연의 바람을 형상화한 심볼 마크를 통해 자유로움과 편안함을 표현하며, '안전과 환경'을 최우선으로 하는 친환경 기업임을 형상화하고 있습니다.</div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>